aboutsummaryrefslogtreecommitdiffstats
path: root/main/gmp5/APKBUILD
diff options
context:
space:
mode:
authorAndrew Manison <amanison@anselsystems.com>2010-08-13 14:04:10 +0000
committerAndrew Manison <amanison@anselsystems.com>2010-08-13 14:04:10 +0000
commit4dd2915b6b1d725e701acd6dae9040cd4e0a7ca6 (patch)
tree15e4b30ccd464155f07428e17dab14d1fde68ef5 /main/gmp5/APKBUILD
parentbe84b7bd5f4da040966861737a5ee9acdd65c28b (diff)
downloadaports-4dd2915b6b1d725e701acd6dae9040cd4e0a7ca6.tar.gz
aports-4dd2915b6b1d725e701acd6dae9040cd4e0a7ca6.tar.bz2
aports-4dd2915b6b1d725e701acd6dae9040cd4e0a7ca6.tar.xz
main/gmp5: Modified subpackages to remove redundant :dev
Modified development subpackage name to remove the redundant :dev (-dev already suffixed) which confuses the dependency analyzer script (aports.lua).
Diffstat (limited to 'main/gmp5/APKBUILD')
-rw-r--r--main/gmp5/APKBUILD4
1 files changed, 2 insertions, 2 deletions
diff --git a/main/gmp5/APKBUILD b/main/gmp5/APKBUILD
index e07bff62c7..1bbf41f4c0 100644
--- a/main/gmp5/APKBUILD
+++ b/main/gmp5/APKBUILD
@@ -9,7 +9,7 @@ url="http://gmplib.org/"
license="LGPL3"
makedepends="m4 texinfo"
depends=
-subpackages="$pkgname-doc gmp-dev:dev"
+subpackages="$pkgname-doc gmp-dev"
source="ftp://ftp.gnu.org/gnu/gmp/gmp-$pkgver.tar.bz2
gmp-4.1.4-noexecstack.patch
"
@@ -17,7 +17,7 @@ source="ftp://ftp.gnu.org/gnu/gmp/gmp-$pkgver.tar.bz2
_builddir="$srcdir"/$_name-$pkgver
build() {
cd "$_builddir"
- patch -p1 < "$srcdir"/gmp-4.1.4-noexecstack.patch || return 1
+ patch -p1 < "$srcdir"/gmp-4.1.4-noexecstack.patch || return 1
ABI="32" ./configure --prefix=/usr \
--build=${CHOST} \